# Generated by Django 3.1.2 on 2020-10-28 22:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ProtokolKesehatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('provinsi', models.CharField(max_length=35)),
                ('pulau', models.CharField(max_length=35)),
                ('protokol_kesehatan', models.CharField(max_length=1000)),
                ('kontak', models.CharField(max_length=35)),
                ('website', models.URLField(max_length=100)),
            ],
        ),
    ]
